;================================================================
;		The copyfile counter use dymanic array, it will automatic
;		count file counter.
;================================================================
[Local]			; mean is ".\"   It is key word.
ETDCtrl.exe
ETDApix.dll
ETDIsos.dll
ETDCmds.dll
ETDMag.exe

[Language]	; mean is automatic detect Language ID to copy file. It is key word.
ETDMcpl.dll
ETDUninst.dll
TP_Help\tp_patent.rtf
TP_Help\tp_button.rtf
TP_Help\tp_tap.rtf
TP_Help\tp_scroll.rtf
TP_Help\tp_zoom.rtf
TP_Help\tp_rotation.rtf
TP_Help\tp_drag.rtf
TP_Help\tp_rockswitch.rtf
TP_Help\tp_rockswitch2.rtf
TP_Help\tp_mag.rtf
TP_Help\tp_swipepage.rtf
TP_Help\tp_3fmovefunc.rtf
TP_Help\tp_palm.rtf
TP_Help\tp_stv.rtf